.jcarousel-skin-tango .jcarousel-container
{
    border-bottom:3px solid #344E7F;
    margin-top:-21px;
}
.brd-t
{
    border-top:3px solid #344E7F !Important;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 585px;
    height: 155px;
    padding: 10px 0px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 105px;
    height: 245px;
    padding: 40px 20px;
    list-style-type:none;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  575px;
    height: 155px;
    margin-left:10px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width:135px;
    Height:152px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 7px;
    right: 5px;
    width: 32px;
    height: 52px;
    cursor: pointer;
    background: transparent url(/content/images/Tvcarousel/next-horizontal.png) no-repeat 0 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/content/images/Tvcarousel/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 7px;
    left: 522px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/content/images/Tvcarousel/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/content/images/Tvcarousel/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

ul.channelCarousel
{
    padding-top:40px !Important;
    margin:10px;
}

.j-header
{
    width:91% !Important; 
    position:absolute;
    padding-top:10px;
    font-weight:bold;
    font-family:Arial;
    color:#111 !Important;
    font-size:1.4em;
    padding-left:12px;
    z-index:10;
}
.j-header a, .j-header  a span, .j-header
{
    color:#009DE8 !Important;
    text-decoration: underline;
}
.j-header-bor
{
    width:91% !Important; 
    position:absolute;
    padding-top:10px;
    font-weight:bold;
    font-family:Arial;
    color:#111;
    font-size:1.4em;
    padding-left:12px;
    border-top:3px solid #344E7F;
}
.j-container
{
    margin:20px 20px 0px 20px;
}

.j-container span.even-older
{
    background-color:#344E7F;
    display:block;
    width:96%;
    color:#fff;
    font-size:1.4em;
    padding:10px;
    text-align:right;
    margin-top:-23px;
}
.j-container span.even-older a
{
    color:#fff;
}
.j-container span.even-older a:hover
{
    color:#fff;
    text-decoration:underline;
}

div.hide-buttons div div.jcarousel-prev, div.hide-buttons div div.jcarousel-next
{
    display:none !Important;
    height:0px;
}  
div.hide-buttons div div ul.channelCarousel
{
    padding-top:0px !Important;
}

div.hide-buttons div.jcarousel-container
{
    height:105px !Important;
}
.jcarousel-prev, .jcarousel-next
{
    position:absolute;
    z-index:111;
}

.ie7 .j-header
{
    z-index:11;
    padding-top:0px !Important;
    width:380px !Important;
}